Europa Universalis 4

Не работает русификатор

Sarlack #
0
Короче такое дело, обновил Европу до 1.19, скачал русификатор, захожу в игру, пишет, что этот русик для 1.18 версии, захожу на 1.18 в саму игру, он не работает, получается, что русификатор для 1.19 должен работать на 1.18, но он даже там не работает. Пытался все и ручными и автоматическими способами ставить, игру переустанавливал, бесполезно, помоги плиз кто знает.
Sarlack
че такой шустрый подожди 1.19
Sarlack #
0
Так я захожу в мастерскую, пишет, что русификатор для версии 1.19, ставлю его, в игре пишет, что на 1.18, а на 1.18 не работает
для 1.19.2 у меня русик от 1.19. все работает. Lite-версия
B
i
u
Спойлер